Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0023257
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajoralways2013-03-07 16:052013-03-22 15:26
ReporterjecharriView Statuspublic 
Assigned Tomigueldejuana 
PriorityurgentResolutionfixedFixed in VersionRMP21
StatusclosedFix in branchpiFixed in SCM revision
ProjectionnoneETAnoneTarget VersionRMP21
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionRMP20SCM revision 
Review Assigned Tomarvintm
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0023257: Problem with credit and Returns tickets

DescriptionProblem with credit and Returns tickets

When you are creating a return the credit limit should no be taken into account
Steps To Reproduce-configure one BP with credit limit 100

-Login in VBS-1

-mark the receipt as "Invoice" and "Return"

-add 2 units of "Baby Carrier"

you will get the image error
TagsNo tags attached.
Attached Filespng file icon error.png [^] (107,671 bytes) 2013-03-07 16:05

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0057191)
migueldejuana (developer)
2013-03-12 09:21

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: cbf59b9c744b31bb17d3d146bb1e5c5b193ea35e
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Tue Mar 12 09:16:25 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/cbf59b9c744b31bb17d3d146bb1e5c5b193ea35e [^] [^]

Fixed issue 23255: Do not check credit when using credit for a return

---
M web/org.openbravo.retail.posterminal/js/pointofsale/view/modals/modalcreditsales.js
M web/org.openbravo.retail.posterminal/js/pointofsale/view/payment.js
---

- Issue History
Date Modified Username Field Change
2013-03-07 16:05 jecharri New Issue
2013-03-07 16:05 jecharri Assigned To => marvintm
2013-03-07 16:05 jecharri File Added: error.png
2013-03-12 09:21 migueldejuana Status new => scheduled
2013-03-12 09:21 migueldejuana Assigned To marvintm => migueldejuana
2013-03-12 09:21 migueldejuana fix_in_branch => pi
2013-03-12 09:21 migueldejuana Note Added: 0057191
2013-03-12 09:21 migueldejuana Status scheduled => resolved
2013-03-12 09:21 migueldejuana Fixed in Version => RMP21
2013-03-12 09:21 migueldejuana Resolution open => fixed
2013-03-22 15:26 marvintm Review Assigned To => marvintm
2013-03-22 15:26 marvintm Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker